## sugar-activity-flipsticks 14

=== debian/changelog ===
sugar-activity-flipsticks (14) belenos; urgency=low

  * 14 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:21:04 +0000
