## sugar-activity-flipsticks 14+10.0trisquel1

=== debian/changelog ===
sugar-activity-flipsticks (14+10.0trisquel1) nabia; urgency=low

  * 14+10.0trisquel1 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Wed, 27 Oct 2021 01:04:38 +0000
